var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":204,"id":4197,"methods":[{"el":84,"sc":5,"sl":77},{"el":92,"sc":5,"sl":89},{"el":104,"sc":5,"sl":102},{"el":115,"sc":5,"sl":109},{"el":123,"sc":5,"sl":120},{"el":136,"sc":5,"sl":130},{"el":146,"sc":5,"sl":143},{"el":150,"sc":5,"sl":148},{"el":154,"sc":5,"sl":152},{"el":179,"sc":5,"sl":156},{"el":183,"sc":5,"sl":181},{"el":187,"sc":5,"sl":185},{"el":202,"sc":5,"sl":189}],"name":"NFileEntity","sl":56}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
